/*Desktop-Menu*/

.sub-menu li:first-child:before {
border-bottom: 10px solid #181c1d;
border-left: 10px solid rgba(0, 0, 0, 0);
border-right: 10px solid rgba(0, 0, 0, 0);
clear: both;
content: "";
display: block;
height: 0;
left: 10%;
margin: -5px;
padding: 0;
position: relative;
top: -5px;
width: 0;
}

.sub-menu li:first-child {border-top-right-radius: 6px; border-top-left-radius: 6px;}
.sub-menu li:last-child {border-bottom-right-radius: 6px; border-bottom-left-radius: 6px;}

.genesis-nav-menu .sub-menu {
background-color: #292c2c;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.genesis-nav-menu .sub-menu{width:230px;}
.genesis-nav-menu .sub-menu a{
color:#FFF !important;
padding: 15px;
font-size: 16px;
line-height: 16px;
font-family:'Roboto', sans-serif;
font-weight: 400;
letter-spacing:.5px;
width: 230px;
}
.genesis-nav-menu .sub-menu a:hover {
	background-color:#fd9907;
	border-radius:2px;
}
.genesis-nav-menu .sub-menu .current-menu-item{background-color:#fd9907; border-radius:6px;}
.current-menu-parent a{color:#fff;}


/* Responsive Menu
--------------------------------------------- */
 
.responsive-menu-icon {
	/*border-bottom: 1px solid #e3e3e3;*/
	cursor: pointer;
	display: none;
	margin-bottom: -4px;
	text-align: center;
	background:#0d576e;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
color: #fff;
font-weight: bold;
font-size: 30px;
}

 
.site-header .responsive-menu-icon {
	border-bottom: none;
}

 
.responsive-menu-icon::before {
	color: #fff;
	content: "\f333";
	display: inline-block;
	font: normal 30px/1 'dashicons';
	margin: 0 auto;
	padding: 7px 10px 10px 10px;
}
.menualign{ vertical-align:top;}
.nav-primary .responsive-menu-icon::before {
	color: #fff;
}
 
/*@media only screen and (max-width: 600px) */
@media only screen and (max-width: 820px) {
	
	.nav-primary{float:none;}
	
	.responsive-menu li a{color:#FFF !important; font-size: 24px;}
	.responsive-menu{
	background:#0d576e;
	-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}
 
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
		border-bottom:#2e7f98 solid 1px;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		margin: 0;
		border-bottom:#fd9907 solid 1px;
		background:#fd9907;
	}
	.genesis-nav-menu .sub-menu .menu-item li{border-bottom:#fd9907 solid 1px;}
	.genesis-nav-menu .sub-menu .menu-item li:hover{border-bottom:#fd9907 solid 1px;}
 
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
 
	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		border: none;
		color: #000;
		display: block;
		line-height: 1;
		padding: 20px;
		text-transform: none;
	}
	.nav-primary .genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu li a,
	.nav-primary .genesis-nav-menu.responsive-menu li a:hover {
		color: #ccc;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
 
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
 
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f132";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 18px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
		font-size: 24px;
	}
 
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
 
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}
	
	.sub-menu li:first-child:before {
	border-bottom:none;
	border-left:none;
	border-right:none;
	clear: both;
	content: "";
	display: block;
	height: 0;
	left: 0%;
	margin:0px;
	padding: 0;
	position: relative;
	top:0px;
	width: 0;
	}
	/*.action-right {
		text-align: center !important;
		margin-top: 20px;
	 }*/
 
}
